/* PH SITE CONTAINER DIVS - base text and list formatting here */


#SITE-container { 
	display:block;
	width: 90%;
	margin: auto;
	background-color: #FFFFFF;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;

}


#SITE-header-holder { 
	display:block;
	width: 100%;
	background-color: #FFFFFF;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;

}


#SITE-body-holder {
	clear:both;
	background-color: #FFFFFF;
	width: 100%;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	overflow: auto;

}


#SITE-left-column-holder  {
	float: left;
	width: 30%;
	background-color: #000066;
	margin: 0 auto;
	overflow: visible;
	
}


#SITE-right-column-holder  {
	float: right;
	width: 70%;
	background-color: #FFFFFF;
	margin: 0 auto;
	overflow: visible;
	
}


#SITE-body-right { 
	width: 98%;
	background-color: #99FFCC;
	display: block;
	float: left;
	text-align: left;
	margin: 10px 0 0 10px;

}


#T-menu-holder {
	display: block;
	list-style-type:none;
	background-color: #CCCCFF;
	width: 100%;
	border-top-color: #000066;
	border-top-style: solid;
	border-top-width: 0.75em;
	border-bottom-color: #000066;
	border-bottom-style: solid;
	border-bottom-width: 0.75em;
	overflow: auto;
	margin: 0 auto;

}


/* SITE CONTENT DIVS - base text and list formatting here */


#SITE-body-left { 
	width: 96%;
	background-color: #000066;
	display: block;
	float: left;
	margin: 10px 0 0 10px;


}


#SITE-body-right-wide { 
	float: right;
	width: 97%;
	background-color: #FFFFFF;
	display: inline;
	text-align: left;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	overflow: auto;
		border: 1px solid #000066;


}



#SITE-body-col1 { 
	width: 46%;
	float: left;
	background-color: #FFFFFF;
	display: inline;
	margin: 0px 20px 0 10px;
	overflow: visible;

}


#SITE-body-col2 { 
	width: 46%;
	float: right;
	background-color: #FFFFFF;
	display: inline;
	margin: 0px 10px 0 0px;
	overflow: visible;

}


#SITE-body-spacer { 
	width: 80%;
	background-color: #FFFFFF;
	display: block;
	text-align:center;
	margin: 0px auto;
	overflow: visible;

}



/* footer */

#footer {
	clear: both;
	width:100%;
	font-size: 10px;
	margin:0px auto 0px auto;
	text-align: center;
	background-color: #CCCCFF;
	border-color: #000066;
	border-top-style: solid;
	border-top-width: 0.75em;
	border-bottom-style: solid;
	border-bottom-width: 0.75em;


}

/* PAGE DIVS */



#spacer {
	width:100%;
	margin:0 auto;
	padding-bottom: 0px;
	height: 1em;
	text-align: center;
	background-color:#FFFFFF;

}

#dark-spacer {
	width:100%;
	margin:0 auto;
	padding-bottom: 0px;
	height: 0.75em;
	background-color:#000066; 
	
}

#light-spacer {
	display: block;
	width:100%;
	margin:0 auto;
	padding: 5 px 0 5px 0;
	height: 0.75em;
	background-color:#FFFFFF; 
	
}


/* Page Header */

.h1 {
	font:18px/24px Arial, Helvetica, sans-serif;
	color: #CC9933;
	font-weight: bolder;
	text-align: left;
 
}

.h1 a {
	font:18px/24px Arial, Helvetica, sans-serif;
	color: #CC9933;
	font-weight: bolder;
	text-align: left;
	text-decoration:underline;
 
}



/* Page Subtitle and Article Title*/

.h2 {
	
	font:16px/20px Arial, Helvetica, sans-serif;
	color: #333366;
	text-align:justify;
	font-weight: bolder;
	text-decoration: none;

}

.h2 a {
	color: #333366;
	text-align:justify;
	font-weight: bolder;
	text-decoration: none;

}

.h2 a:hover {
	color: #333366;
	text-align:justify;
	font-weight: bolder;
	text-decoration: underline;
	
}


/* Content Subtitle */

.h3 {
	font:14px/18px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align:justify;
	list-style-type:none;
	font-weight: bold;
	
}	

/* Content Text */

.h4 {

	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:justify;
}

.h4 a {

	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color: #006699;
	text-align:justify;
	text-decoration:underline;
}


/* Body */

.body {

	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:justify;
}



/* Directory - menu list */

.dir_m a {
	font:16px/22px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	list-style-type:none;
	font-weight: normal;
	text-decoration: none;

	
}	

.dir_m a:hover {
	font:16px/22px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;

	
}
/* Directory - head */

.dir_h a {
	font:16px/20px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align:left;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;

	
}	

.dir_h a:hover {
	font:16px/20px Arial, Helvetica, sans-serif;
	color: #9999CC;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;

	
}	


/* Directory - listing */

.dir_l a {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	list-style-type:none;
	font-weight: normal;
	text-decoration: none;

		
}	

.dir_l a:hover {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;
	
	
}

/* Directory - listing LINK */

.dir_link a {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	list-style-type:none;
	font-weight: normal;
	text-decoration: none;

		
}	

.dir_link a:hover {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;
	
}

/* Directory - listing NAVIGATION */

.dir_nav  {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #9999CC;
	text-align:left;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14em;

}	

.dir_nav a {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #9999CC;
	text-align:left;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;

}	

.dir_nav a:hover {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #336633;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;	
	
}


.dir_navL  {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #009900;
	text-align:left;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;
	padding-left: 0;

}	

.dir_navL a {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #009900;
	text-align:left;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;

}	

.dir_navL a:hover {
	font:12px/18px Arial, Helvetica, sans-serif;
	color: #336633;
	font-weight: bold;
	text-align:left;
	list-style-type:none;
	text-decoration: none;	
}


/* Copyright & Footer */

.copy {
	font:10px/12px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align:center;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;
	margin: 10px auto;
	
}

.copy a {
	font:10px/12px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align:center;
	list-style-type:none;
	font-weight: bold;
	text-decoration: none;
	margin: 10px auto;
	
}

.copy a:hover {
	font:10px/12px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align:center;
	list-style-type:none;
	font-weight: bold;
	text-decoration: underline;
	margin: 10px auto;
	
}



/* menus and lists */

.Contact-menu {
	float: right;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	display: inline;
	list-style-type:none;
	text-align: left;
	background-color: #FFFFFF;
	color: #000066;
	text-decoration:none;
	margin: auto;
	
}

	.Contact-menu ul li {
		float: right;
		display: inline;
		list-style-type:none;
		background-color: #FFFFFF;
		color: #000066;
		text-decoration:none;
		padding: 0px 0px 0px 20px;

	}

	.Contact-menu li .active {
		background-color: #FFFFFF;
		color: #666666;
		text-decoration:none;
	
	}

	.Contact-menu li a {
		color:#000066;
		background-color: #FFFFFF;
		text-decoration:none;

	}

	.Contact-menu li a:hover { 
		background-color: #FFFFFF;
		color:#006699; 
		border:none;
		text-decoration:none; 

	}

.T-menu {
	font:bold 16px/20px Arial, Helvetica, sans-serif;
	display: inline;	
	list-style-type:none;
	text-align: left;
	background-color: #CCCCFF;
	color: #000066;
	text-decoration:none;
 	margin: 0 auto;
	
}

	.T-menu ul li {
		float: left;	
		display: inline;	
		list-style-type:none;
		background-color: #CCCCFF;
		color: #006699;
		text-decoration:none;
		padding: 10px 20px 0px 10px;

	}

	.T-menu li .active {
		float: left;
		background-color: #CCCCFF;
		color: #000066;
		text-decoration:none;
	
	}

	.T-menu li a {
		float: left;
		color:#006699;
		background-color: #CCCCFF;
		text-decoration:none;

	}

	.T-menu li a:hover { 
		float: left;
		background-color: #CCCCFF;
		color:#000066; 
		border:none;
		text-decoration:none; 

	}


.L-menu {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
	list-style-type:none;
	text-align: left;
	margin: 0;
	padding: 0;
	font-style: italic;
}

.L-menu li {
	font: bold 14px/24px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;

}

.L-menu .active {
	color: #6699CC;
	text-decoration:none;
	
}

.L-menu li a {
	color:#FFFFFF;
	text-decoration:none;

}

.L-menu li a:hover { 
	color:#CC9933; 
	border:none;
	text-decoration:none; 

}

.L-menu-headlink {
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
	list-style-type:none;	
	text-align: left;
	margin: 0;
	padding: 0;
	text-decoration:underline;

}

.L-menu-headlink li {
	color: #FFFFFF;
	text-decoration:underline;

}

.L-menu-headlink .active {
	color: #FFFFFF;
	text-decoration:underline;
	
}

.L-menu-headlink li a {
	color:#FFFFFF;
	text-decoration:underline;

}

.L-menu-headlink li a:hover { 
	color:#CC9933; 
	border:none;
	text-decoration:underline;

}

.R-menu {
 	font:bold 14px/24px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type:none;
	margin: 0;
	padding: 0;

}

.R-menu a {
	color: #006699;
	text-decoration:underline;
	
}

.R-menu li {
	background-color: #FFFFFF;
	color: #006699;
	text-decoration:none;

}

.R-menu .active {
	background-color: #FFFFFF;
	color: #666666;
	text-decoration:none;
	
}

.R-menu li a {
	color:#006699;
	background-color: #FFFFFF;
	text-decoration:none;

}

.R-menu li a:hover { 
	background-color: #CCCCCC;
	color:#000000; 
	border:none;
	text-decoration:none; 

}
	

.body {
	font:12px/18px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type: none;
	padding: 0;
	margin: 0;

}

.body a {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	list-style-type: none;	
	padding-left: 1em;
	text-indent: -1em;
	

}

.body ul li {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	list-style-type: none;	
	padding-left: 1em;
	text-indent: -1em;
	

}

.body ul li a{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	list-style-type: none;	
	padding-left: 1em;
	text-indent: -1em;
	

}

.body .active {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	
	
}

.body li a {
	color:#000000;
	background-color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;

}

.body li a:hover { 
	background-color: #FFFFFF;
	color:#000000; 
	border:none;
	text-decoration:none; 

	}
	

/* images & ads */

	
.google-inline-left { 
	display: inline; 
	float: left;
	margin: 5px 10px 5px 0px; 

}


.google-inline-right { 
	display: inline; 
	float: right;
	margin: 5px 0px 5px 10px; 

}


.google-inline-center { 
	display: block; 
	float: left;
	margin: 5px auto; 

}


.img-inline { 
	display: block; 
	margin: 5px 5px 5px 5px; 

}

.img-bigbottom { 
	display: block; 
	margin: 5px 20px 250px 5px; 

}


	